ion-list,
ion-list-header {
  padding: 0;
  margin: 0;
}

.category-header {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 600;
  min-height: 0;
}

.category-text {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
  hyphens: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 0;
}

.activate-buttons-container {
  width: 22.6875rem;
  flex-direction: row;
}
